<?php
class Category extends CategoryCore{
	public $extra;
	public $liga;
	public function __construct($id_category = null, $id_lang = null, $id_shop = null){
        self::$definition['fields']['extra'] = array('type' => self::TYPE_STRING, 'validate' => 'isString', 'lang' => true);
        self::$definition['fields']['liga'] = array('type' => self::TYPE_STRING, 'validate' => 'isString', 'lang' => true);
		parent::__construct($id_category, $id_lang, $id_shop);
	}

}
